#Thu Dec 09 18:54:54 UTC 2021
Category=Category
Channels=Channels
ChooseTheChannelsTha=Choose the channels that will appear on your page
ClassifyYourPageopt=Classify your page (optional)
Confirmation=Confirmation
ContentLocation=Content Location
CreateDepartmentPage=Create Department Page
Department=Department
Description=Description
DiscussionForums=Discussion Forums
EnterThePathToTheCon=Enter the path to the content that will appear on your page. If you wish to embed content from a remote server please note that you must use https and that the security of this page will depend on the security of the remote site.
GroupDirectory=Group Directory
GroupMessage=Group Message
Instruction=
Instruction_2=
Instruction_3=
Layout=Page Layout
Name=Name
NameYourPage=Name your Page
NameYourPage3Chara=Name your page (4 - 30 characters)
NoCategory-=--- No Category ---
OneColumn=One column
PageContents=Page Contents
PageDepartment=Page Department
SelectTheDepartmentT=Select the department to which this page will belong
ThePageNameMustBe4Ch=The page name must be 4-30 characters long.
TwoColumns=Two columns
WebChannel=Web Channel
